Package weka.gui.treevisualizer

# Interface TreeDisplayListener

All Known Implementing Classes:
  `UserClassifier`

public interface TreeDisplayListener
Interface implemented by classes that wish to recieve user selection events from a tree displayer.

Version:
  $Revision: 1.5 $
Author:
  Malcolm Ware (mfw4@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`userCommand(TreeDisplayEvent e)`
Gets called when the user selects something, in the tree display.

## Method Details

### userCommand

void userCommand(TreeDisplayEvent e)
Gets called when the user selects something, in the tree display.

Parameters:
  `e` - Contains what the user selected with what it was selected for.